
Redmine - Feature #3326

User defined order of Versions

2009-05-08 18:30 - Anonymous

Status: Closed Start date: 2009-05-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Versions are sorted alphabetically by default. Depending on your versionning conventions is not really appropriate.

In my case, the version lifecyle is :

1.0.AplhaX

1.0.BetaX

1.0.RCX

1.0.0.GA

But in "Settings / Version" and Roadmap pages, the version 1.0.0.GA appears on top. It would be nice if we can choose the order of

versions like we do with Forum.

History

#1 - 2009-05-08 18:48 - Zarooba Rozruba

Or by due date?

#2 - 2009-05-08 19:16 - Anonymous

I just give a try defining a due date for each version. Versions are now ordered by due date and following the convention specified above.

You can close the ticket.

#3 - 2009-05-19 20:32 - Eric Davis

- Status changed from New to Closed

- Resolution set to Invalid

Closing at the request of the author.
